.rules_start_ua {
    width: 700px;
    margin-bottom: 150px;
    background-color: #fff;
    margin-right: auto;
    margin-left: auto;
    padding: 75px 0;
    font-family: 'PF DinDisplay';
    line-height: 22px;
    font-size: 16px;
}
.rules_start_ua p {
    margin: 0;
    padding-bottom: 10px;
}
.rules_start_ua #page {
    background-color: #fff;
}
.rules_start_ua #rules_header {
    text-align: center;
    color: #83bf0a;
    line-height: 32px;
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 30px;
}
.rules_start_ua .brand__bg,
.rules_start_ua .brand__top,
.rules_start_ua .brand__bottom,
.rules_start_ua .brand__shifter {
    display: none !important;
}
.rules_start_ua .page {
    padding-bottom: 150px;
}
.rules_start_ua .page__title {
    display: none !important;
}
.rules_start_ua .user-menu {
    height: 147px !important;
}
.rules_start_ua .user-menu .loader .icon {
    top: 30px;
}
.rules_start_ua .user-menu-videos {
    display: none !important;
}